@font-face {
    font-family: ssbookbody;
    src: url(../fonts/sequel-sans-book-body.ttf);
}
@font-face {
    font-family: sslightbody;
    src: url(../fonts/sequel-sans-light-body.ttf);
}
@font-face {
    font-family: ssboldbody;
    src: url(../fonts/sequel-sans-bold-body.ttf);
}

body {
    background: #f9d930;
    font: 16px ssbookbody;
    color: rgb(31, 31, 31);
}

.no-gutters {
    padding-right: 0;
    padding-left: 0;
}
.no-gutter-left {padding-left: 0;}
.no-gutter-right {padding-right: 0;}

a.style1, a.style1:visited, span.style1 {
    font: 11px Arial;
    text-decoration: none;
    color: rgb(31, 31, 31);
}
a.style1:hover {text-decoration: underline;}

.top-header-wrapper {
    background: #cfac11;
    background: -moz-linear-gradient(top,  #cfac11 0%, #ffdf52 45%, #ffdf52 63%, #cfac11 100%);
    background: -webkit-linear-gradient(top,  #cfac11 0%,#ffdf52 45%,#ffdf52 63%,#cfac11 100%);
    background: linear-gradient(to bottom,  #cfac11 0%,#ffdf52 45%,#ffdf52 63%,#cfac11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfac11', endColorstr='#cfac11',GradientType=0 );
}
.instagram { padding-right: 1rem; }
.instagram span {
    font: 11px ssbookbody;
    color: rgb(31, 31, 31);
    text-transform: uppercase;
}
.instagram img { width: 11px; }
.instagram a, .instagram a:visited {
    font: 11px ssbookbody;
    color: rgb(31, 31, 31);
    text-transform: uppercase;
    text-decoration: none;
}
.instagram a:hover {text-decoration: underline;}

.header-wrapper {
    background: #f2eed9;
    background: -moz-linear-gradient(top,  #f2eed9 0%, #ffffff 34%, #ffffff 34%, #ffffff 67%, #f2eed9 100%);
    background: -webkit-linear-gradient(top,  #f2eed9 0%,#ffffff 34%,#ffffff 34%,#ffffff 67%,#f2eed9 100%);
    background: linear-gradient(to bottom,  #f2eed9 0%,#ffffff 34%,#ffffff 34%,#ffffff 67%,#f2eed9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2eed9', endColorstr='#f2eed9',GradientType=0 );

    border-bottom: 1px solid #eeff00;
}
.small-contact {
    text-align: center;
    padding: .3rem;
    font: 10px sslightbody;
    text-transform: uppercase;
    color: #3d3d3d;
}
.small-contact a {
    display: inline-block;
    padding: 0 .5rem;
    color: #3d3d3d;
}
a.link-reg {
    background: #cfac11;
    background: -moz-linear-gradient(top,  #cfac11 0%, #ffdf52 34%, #ffdf52 67%, #cfac11 100%);
    background: -webkit-linear-gradient(top,  #cfac11 0%,#ffdf52 34%,#ffdf52 67%,#cfac11 100%);
    background: linear-gradient(to bottom,  #cfac11 0%,#ffdf52 34%,#ffdf52 67%,#cfac11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfac11', endColorstr='#cfac11',GradientType=0 );

    padding: .8rem;
    margin: 0 1rem;
    text-align: center;
    display: block;
}

.news-ticker-wrapper {
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 30%, #f2eed9 100%);
    background: -webkit-linear-gradient(top,  #ffffff 30%,#f2eed9 100%);
    background: linear-gradient(to bottom,  #ffffff 30%,#f2eed9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2eed9',GradientType=0 );

    border-bottom: 1px solid #eeff00;
    padding: .8rem;
}
.running-text {
    color: #3d3d3d;
    font: 12px ssbookbody;
}

.top-content-wrapper {background: #fff;}

.box-corner {
    background: #fff;
    height: 10px;
}
.corner {
    background: #fff url(../img/corner-sprites.jpg) 0 0 no-repeat;
    width: 15px;
    height: 10px;
    display: inline-block;
}
.corner.cleft {background-position: 0 0;}
.corner.cright {background-position: 0 -10px;}

.cbox-outer {
    background: #fff;
    padding: 3px;
    border: 1px solid #e0e0e0;
}
.cbox-outer .cbox-inner {
    background: #cfac11;
    background: -moz-linear-gradient(top,  #cfac11 0%, #ffdf52 34%, #ffdf52 67%, #cfac11 100%);
    background: -webkit-linear-gradient(top,  #cfac11 0%,#ffdf52 34%,#ffdf52 67%,#cfac11 100%);
    background: linear-gradient(to bottom,  #cfac11 0%,#ffdf52 34%,#ffdf52 67%,#cfac11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfac11', endColorstr='#cfac11',GradientType=0 );
    padding: 5px;
}

.cbox {
    background: #f5b914;
    border: 3px solid #fff;
    padding: 5px;
    -webkit-box-shadow: 2px 0 2px 1px #c1c1c1;
    box-shadow: 2px 0 2px 1px #c1c1c1;
}

.contact-wrapper {
    background: #cfac11;
    background: -moz-linear-gradient(top,  #cfac11 0%, #ffdf52 34%, #ffdf52 67%, #cfac11 100%);
    background: -webkit-linear-gradient(top,  #cfac11 0%,#ffdf52 34%,#ffdf52 67%,#cfac11 100%);
    background: linear-gradient(to bottom,  #cfac11 0%,#ffdf52 34%,#ffdf52 67%,#cfac11 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfac11', endColorstr='#cfac11',GradientType=0 );
}
.contact {
    text-align: center;
    padding: 1rem;
}
.contact i {
    background: transparent url(../img/contact-sprites.png) no-repeat 0 0;
    width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 1rem;
}
.contact i.whatsapp {background-position: 0 0;}
.contact i.telegram {background-position: 0 -48px;}
.contact span {
    font: 23px ssbookbody;
    color: rgb(26, 26, 26);
}
.lcbox {
    border: 1px solid #c2890e;
    border-width: 0 1px;
}
a.livechat {
    display: block;
    padding-top: .75rem;
    width: 90%;
    margin: 0 auto;
}

.content-wrapper {
    background: #f7df66;
}
.post {
    padding: 1.5rem;
}

@media (max-width: 768px) {
    .no-gutter-left {padding-left: 15px;}
    .no-gutter-right {padding-right: 15px;}

    .contact i {
        margin-right: 0;
        margin-bottom: .5rem;
    }
    .contact span {font-size: 20px;}
    a.livechat {padding-top: 2.4rem;}
}

@media (min-width: 992px) {
    .navbar-main-menu .navbar-nav .nav-link {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

@media (min-width: 1200px) {}

@media (max-width: 460px) {
    .no-gutters {
        padding-left: 15px;
        padding-right: 15px;
    }
    .no-gutter-left {padding-left: 15px;}
    .box-corner {display: none;}
    a.livechat {padding-top: 0;}
}